[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TField.EditMaskPtr

Alias for EditMask

## Declaration

Source position: db.pas line 428

`public property TField.EditMaskPtr : TEditMask read FEditMask;`

## Description

EditMaskPtr is a read-only alias for the EditMask property. It is not used.

## See also

TField.EditMask |  | Specify an edit mask for an edit control